xampp package with mysql 4.0.x

Problems with the Windows version of XAMPP, questions, comments, and anything related.

xampp package with mysql 4.0.x

Postby aspi » 25. October 2005 03:57

I am currently using xampp for windows ver 1.4.13. That has mysql ver 4.1.x

I am looking for a xampp package with mysql version 4.0.20

Is there any chance the older version of xampp package is available somewhere?

Posts: 5
Joined: 25. June 2005 18:40

Postby Maller » 26. October 2005 15:51

You can find older versions of xampp here
User avatar
Posts: 49
Joined: 06. March 2004 14:47

Return to XAMPP for Windows

Who is online

Users browsing this forum: hanie2016 and 61 guests